[Bug 463426] Re: package amarok-utils 2:2.2.0-0ubuntu2 failed to install/upgrade: trying to overwrite `/usr/bin/amarokcollectionscanner', which is also in package amarok

Launchpad Bug Tracker 463426 at bugs.launchpad.net
Fri Nov 20 21:15:43 UTC 2009


** Branch linked: lp:~kubuntu-members/amarok/ubuntu

-- 
package amarok-utils 2:2.2.0-0ubuntu2 failed to install/upgrade: trying to overwrite `/usr/bin/amarokcollectionscanner', which is also in package amarok
https://bugs.launchpad.net/bugs/463426
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to amarok in ubuntu.




More information about the kubuntu-bugs mailing list